# file generated by /usr/lib/cgi-bin/material_modeling.pl on Fri Jan 17 16:21:48 2025
#log="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250117-162148/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250117-162148/Al.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250117-162148/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="8"
